/*CSS-RESPONSE-NAV-26*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');


* {margin:0; padding:0 ;} /*Die Abständer der HTML-Seite werden auf null gesetzt!*/


/* Grundlayout */
body {
   margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
		
}
/*Basielement 
.header {
	position: sticky;
	top:0px;
	width: 1200px;
	min-height: 7em;
	background-color:#ffffff;
	margin: 0 auto; 
	text-align: center;
	z-index: 1000;
	border:0px solid red;
}
*/


/*Basielement 
.row {
	display:;
	background:rgb(255 255 255);  
	padding-top; 2em;
}
*/
/*Basielement 


.column {
	display: block;
	float: left;
	padding-left: 1%;
	padding-right: 1%;
}*/
/*Basielement */
.span_1n img {
	
	margin-top:1em;
	width: 100%;
	height: auto;
	display: block;

	
	border: 0px solid green;

}
/*Basielement 
.bg_weiss {
	background-color:#ffffff;
	z-index: 1;
}*/

/*Basielement */

.span_1n {
	width:10%;
}
.span_7 {
	width: 82%;
}



/* Navigation Container */
nav {
	 background-color: #ffffff;
}

/* Hauptmenü */
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex; /* horizontal */
}

/* Menülinks */
nav ul li {
    position: relative;
}

nav ul li a {
    display: block;
    padding: 24px 20px;
    color: rgb(91 188 11);
    text-decoration: none;
}

nav ul li a:hover {
    background-color: #ffffff;
}

li {  float: left;
}

/* Untermenü (Dropdown) */
nav ul li ul {
    display: none;
    position: absolute;
    left: 0;
    background-color: #ffffff;
    min-width: 250px;
	float:left;
    flex-direction: column;
}

nav ul li:hover ul {
    display: flex;
	
}

nav ul li ul li a {
    padding: 10px 15px;
	text-align: left;
}

/* Hamburger Button */
.menu-toggle {
    display: none;
    flex-direction: column;
    cursor: pointer;
	background-color: #ffffff;
    padding: 14px 20px;
}

.menu-toggle span {
    height: 3px;
    width: 25px;
    background: rgb(91 188 11);
    margin: 4px 0;

}

/* Responsive: Smartphone */
@media only screen and (max-width: 768px) {
	
	.span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_2_black {
		width:100%;
	}
	
    nav ul {
        display: none; /* Standard: versteckt */
        flex-direction: column; /* vertikal */
        background-color: #ffffff;
		width: 100%;
    }

    nav ul li ul {
        position: static; /* Untermenü unter Hauptpunkt */
    }

    nav ul li:hover ul {
        display: none; /* Hover deaktivieren */
    }

    nav ul li:focus-within ul,
    nav ul li.open ul {
        display: flex; /* Untermenü bei Klick */
    }

    .menu-toggle {
        display: flex; /* Hamburger sichtbar */
    }

    nav.active ul {
        display: flex; /* Menü sichtbar */
			text-align:left;
    }
	.footer-nav {
		display:none !important; 
		}
	
}
.nav-icons {
	width:16px;
	height: 16px;
}

